<footer class="footer">
    &copy; 2020 <a>crossmap.co.kr</a>
    <span class="btn_top"><a href="#">Top <i class="fa fa-arrow-circle-o-up fa-lg"></i></a></span>
</footer>
<form class="cm-hidden-form" method="post" action="/admin/life/life_list/5" target="_blank" style="display:none">
    <input type="hidden" name="idx">
    <input type="hidden" name="mode">
</form>
<script type="text/javascript">
//<![CDATA[
$(function() {
    $('#fsearch').validate({
        rules: {
            skeyword: {
                required: true,
                minlength: 2
            }
        }
    });
    $('.cm-title-link').on('click', function(e) {
        e.preventDefault();
        var link = $(this);
        var idx = link.parent().parent().find('td:first').text();
        var frm = $('.cm-hidden-form').get(0)
        frm.action = '/adm/content/write/' + idx;
        frm.submit();
    })

    $('.cm-main-img').on('change', function() {
        $(this).next().attr('src', URL.createObjectURL(this.files[0])).show();
    })
    changemenu('<?php echo $this->uri->segment(2) ? $this->uri->segment(2) : 'content'?>');
    $('select').select2();

});
//]]>
</script>